एक पॉड स्थापित नहीं कर सकता (HTTPS त्रुटि)

मैं कमांड पॉड इंस्टॉल का उपयोग करने की कोशिश कर रहा हूं और हमेशा यह है:

$ sudo pod इंस्टॉल करें

निर्भरताओं का विश्लेषण

     

[!] पॉड :: निष्पादन योग्य पुल

     

घातक: ' https://github.com/CocoaPods/Specs.git/ तक पहुंचने में असमर्थ ': हल नहीं हो सका   होस्ट: github.com

समस्या क्या है??

0
जोड़ा
विचारों: 1
क्या आप फिर से प्रयास कर सकते हैं? ऐसा लगता है कि आप github.com तक नहीं पहुंच पा रहे हैं और यदि ऐसा है, तो यह केवल उस घटना के लिए स्थानीयकृत होगा और आसपास टिकने की आवश्यकता नहीं है
जोड़ा लेखक random, स्रोत
एक अस्थायी आउटेज या रेपो के लाने के लिए स्थानीयकृत
जोड़ा लेखक random, स्रोत
ऐसा लगता है कि आप गिथूब रेपो में नहीं पहुंच पा रहे हैं। आपको जांच करनी चाहिए कि गिट क्लोन https://github.com/CocoaPods/Specs.git बिना किसी त्रुटि के सफल होता है या नहीं।
जोड़ा लेखक Keith Smiley, स्रोत

1 उत्तर

यह आपके सेटअप के साथ एक स्थानीय समस्या है। मेरे पास ऐसा ही समस्या थी और इसे हल करके हल किया गया था:

git config --global url."https://".insteadOf git://

फिर आपको पॉड कमांड फिर से चलाएं, आपको ठीक होना चाहिए।

0
जोड़ा